Subject: New Reply Received - Re: ﻿ Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 10:12:32 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Re: 	Your partial cancellation has been processed  Ticket comment <div class="ydpb92fcd1eyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Good Day Please find the Order number as needed : <span>Order # 8396255477</span><br>
</div>
<div><br></div>
<div dir="ltr">I got the Credit voucher for this damaged bed received and that was the last piece so not able to replace and not able to repair as well.</div>
<div dir="ltr">So home center promised me with credit voucher as below details:</div>
<div dir="ltr">
<span>

<div class="ydp1eeb9cf6MsoNormal"><span style="background-color: rgb(143, 202, 64)"><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman">As a compensation for inconvenience
please find enclosed your credit voucher (W83-5WZD-6H77-KPL1-Z) worth  KWD
12.75 for a minimum purchase of KWD 13 and this voucher is valid until
06.12.2020.</span></span></div></span><div><span>

</span></div>
</div>
<div dir="ltr">But while using on this credit voucher, there was some technical issue on 6 Dec 2020. So Home center issued NEW voucher due to technical error as mentioned below.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>

<div class="ydp82d4e1e3MsoNormal"><span style="background-color: rgb(253, 248, 105)"><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman">Voucher Code: 877-F2LK-T8RN-TWT8-9</span><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman">, Voucher Value: KWD 12.75, Validity: Expires on Jan 15, 2021 , Min. Order Value To Use The Voucher:
KWD 13</span></span></div>

</div>
<div dir="ltr">So I purchased the item on 3 Jan 2021.</div>
<div dir="ltr">While cancellation of few item the issue arises for refund.</div>
<div dir="ltr">
<div>Now kindly add refund amount of   <span><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman;color:#183247;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">KD 9.889  under my bank credit card through which I paid the additional amount over and above credit Voucher.</span></span>
</div>
<div>
<span><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman;color:#183247;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA"></span></span><br>
</div>
<div dir="ltr">Please don't waste money by refunding under non refundable account. Very Strange.<br>
</div>
<div><br></div>
</div>
</div>
<div dir="ltr">I hope now matter is all clear.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<span style="background-color: rgb(205, 35, 44)">Please expedite the refund amount of <span><span><span style="font-size:10.5pt;font-family:Segoe UI,sans-serif;mso-fareast-font-family:Times New Roman;color:#183247;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">KD 9.889  under my bank credit card through which I paid</span></span></span></span><br>
</div>
<div><br></div>
<div dir="ltr">Please note that I have association with HOME Center Kuwait since 2012 in Kuwait and since 2008 in India.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope to have now final positive replay for refund instruction to concern and with details to me for same asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Appreciate your team support and my apologies for the matter if any thing from my side.<br>
</div>
<div><br></div>
<div class="ydpb92fcd1esignature">
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Thanks,</b></font></div>
<div>
<font style="background-color:rgb(226, 241, 244)" color="#007f40"><var id="ydpb92fcd1eyui-ie-cursor"></var></font> </div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>With Best Regards,</b></font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40">  </font></div>
<div><font style="background-color:rgb(226, 241, 244)" color="#007f40"><b>Anurag Porwal <br><br>Mobile: 0965-60676499</b></font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp518325f9yahoo_quoted_0380024751" class="ydp518325f9yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, 10 January, 2021, 12:38:09 pm GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp518325f9yiv5441651221"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp518325f9yiv5441651221yqt1580176935" id="ydp518325f9yiv5441651221yqtfd71207">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydp518325f9yiv5441651221yqt1580176935" id="ydp518325f9yiv5441651221yqtfd72652">
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">Hi Anurag,</div>
</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">​</div>
<div dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial">
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr"> kindly provide us the order number that you got this  voucher on it due damaged item.</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div dir="ltr">Support Team</div>
</div>
</div></div>

	

<div class="ydp518325f9yiv5441651221yqt1580176935" id="ydp518325f9yiv5441651221yqtfd96924">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951596